.footer-terms {
	border-bottom: 1px solid #E0E0E0;
	padding-bottom: 30px;
}

.footer-logo img {
	width:250px;
}
.homepage-footer-logo{
	padding-left:8.3rem;
}

@media (max-width: 576px) {
	
.home-footer {
    height: auto !important;
    padding-top: 30px;
}
.homepage-footer-logo{
	padding-left:0.3rem;
}

.quick-arrange .need-footer-help {
    padding-bottom: 30px;
}
.service-contact {
    padding-bottom: 20px;
}
.footer-copy-rights {
    text-align: center !important;
}
.footer-logo {text-align: center!important;
padding-bottom:30px;}
.service-icon{
	width: 20px;
    height: 20px;
    margin-top: 5px;
}

.headset-icon{
	width: 24px;
    height: 24px;
    margin-top: 5px;
}

.mobile-pt-20{
	padding-top:20px;
	
}
}



.list-group-item a{
	
	color: #000000;
	font-weight: 500;
}

.icons-interface-my-profile {
  height: 20px;
  width: 20px;
}
.headset-mic-black-24-dp {
  height: 24px;
  width: 24px;
}

@media (max-width: 768px) {
	.list-group-item a{
		font-size: 12px;
	}
}

.footer-copy-rights {
	color: #000000;
    font-size: 16px;
    padding: 0px 10%;
}

.home-footer {
    height:auto;
    padding:50px 0px;
    background-color: #307297;
}

.service-contact {
    color: #FFFFFF; 
    font-size: 22px;    
    font-weight: 500;
}
.quick-link-arrange-title {
    color: #FFFFFF;    
    font-weight: 500;
}
.quick-link-arrange-view {
    color: #FFFFFF;   
    font-size: 14px;
}
.quick-link-needhelp-view {
    color: #FFFFFF; 
    font-size: 14px;
}

.quick-link-needhelp-view a, .quick-link-arrange-view a {
 	 color: #FFFFFF; 
     font-size: 14px;
     border-bottom:none !important;
 }
.quick-link-needhelp-view a:hover, .quick-link-arrange-view a:hover {
   text-decoration: underline;
   color: white;
}

.footer-links .list-group-horizontal .list-group-item {
	margin-right:0px;
}
.footer-links .list-group-item a{
	text-decoration:none;
	border:none;
}
.footer-links .list-group-item a:hover{
	text-decoration:none;
	border-bottom:2px solid #808080;
}
.footer-links{
	margin-top: 70px;
}
.contact-btn-footer-section{
	background-color: #ffffff;
    border-radius: 9999px;
    padding: 0px 10px 0px 10px;
    width: max-content;
}
.contact-btn-footer{
	color: #000;
    border: none;
    font-weight: 500;
    font-size: 14px;
}
.contact-btn-footer:hover{
	border: none;
	background-color: unset;
}
.need-footer-help .socialMediaLinkItemImage.icon-image{
	width: 28px;
    height: 28px;
    position: relative;
    margin-right: 10px;
    top: 5px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.home-footer {
	    padding-top: 12px!important;
	}	
	.service-contact {
	    padding-left: 30px!important;
	}
	.footer-copy-rights{
		padding: 20px 0px;
		font-size: 14px;
	}
	.footer-terms{
		padding-bottom: 0px;
		margin-bottom: 0px!important;
	}
	.footer-links{
		margin-top: 0px!important;
		margin-left: 15px;
	}
	ul.list-group.list-group-horizontal{
		margin-left: 5px;
    	margin-bottom: 10px;
	}
	li.yCmsComponent.list-group-item{
		padding: 10px;
    	line-height: 15px;
    	text-align: center;
    	display: unset;
	}
	.footer-logo{
		padding-bottom: 0px;
	}
	.footer-terms .list-group-item a{
		font-size: 12px;
	}
	footer.container-wrapper{
		margin-bottom: -15px;
	}
	.need-footer-help .socialMediaLinkItemImage.icon-image{
	    display: inline-block !important;
	}
	.service-contact div.content div{
		padding: 30px 20px;
	}
}


